Problem upgrading from 6.3.81 to 6.4.53

Having trouble installing Group-Office? No worries. Help is on the way.

Moderator: Developers

domain2001
Posts: 4
Joined: Sat Sep 14, 2019 5:37 pm

Problem upgrading from 6.3.81 to 6.4.53

Postby domain2001 » Sat Sep 14, 2019 5:46 pm

Hello,

i get an error when trying to upgrade from 6.3.81 to 6.4.53:

Error in /www/htdocs/xxx/xxx/xxx/go/core/model/Module.php at line 152: Call to undefined method go\modules\core\customfields\Module::isLicensed() at 2019-09-14T17:27:53+00:00

PHP is version 7.0.

Additionally I get in old version 6.3.81 these failure:

Invalid language file /www/htdocs/xxx/xxx/xxx/modules/admin2userlogin/language/en.php

My hope was, that these failure in 6.4.53 is fixed?

Can someone help?

Greets
mschering
Site Admin
Site Admin
Posts: 8318
Joined: Tue Apr 20, 2004 1:06 pm
Location: The Netherlands - Den Bosch
Contact:

Re: Problem upgrading from 6.3.81 to 6.4.53

Postby mschering » Fri Sep 20, 2019 1:29 pm

The reason for both errors is that you copy the new source over the existing source. This will leave files behind that shouldn't be there. Remove all source and replace it with the new directory and your problems will be gone :)
Best regards,

Merijn Schering
Intermesh
domain2001
Posts: 4
Joined: Sat Sep 14, 2019 5:37 pm

Re: Problem upgrading from 6.3.81 to 6.4.53

Postby domain2001 » Fri Sep 20, 2019 5:41 pm

Thanks that helped me :-)

Who is online

Users browsing this forum: No registered users and 1 guest